Application: gvSIG desktop - gvSIG feature requests #5428
[PG] Exportar e importar favoritos en el portapapeles
09/05/2020 07:05 PM - Oscar Martinez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3328

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 08/04/2023 02:21 PM - Alvaro Anguix
- Status changed from New to Outdated

#2 - 09/06/2023 12:48 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
